arca index

Date: 09-2001
Games: 027
System: Arcade


Use it

Use The Arcade Boutons

Start
1 Player
2 Players

U = Up

P = Punch
3P = All 3 Punch Boutons

K = Kick
3K = All 3 Kick Boutons

LP = Low Punch MP = Middle Punch HP = High Punch
LK = Low Kick MK = Middle Kick HK = High Kick
L = Left
R = Right
D = Down


arca liste 09

09

 | 1 games
19XX : The War Against Destiny |


arca liste A

A

 | 3 games
Afterburner |
Alien Syndrome
Armored Warriors


arca liste B

B

 | 2 games
Boulder Dash |
Bubble Bobble


arca liste C

C

 | 2 games
Capcom Sports Club |
Cyberbots : Fullmetal Madness


arca liste M

M

 | 3 games
Marvel Super Heroes |
Marvel Super Heroes Vs. Street Fighter
Marvel Vs. Capcom


arca liste o

O

 | 1 games
Out Run |


arca liste P

P

 | 2 games
Pocket Fighter |
Powered Gear


arca liste S

S

 | 8 games
Street Fighter 2 |
Street Fighter Zero / Alpha
Street Fighter Zero 2 / Alpha 2
Street Fighter Zero 2 Alpha
Street Fighter Zero 3 / Alpha 3
Super Gem Fighter Mini Mix
Super Puzzle Fighter 2 X / Turbo
Super Street Fighter II X / Turbo


arca liste V

V

 | 5 games
Vampire : The Night Warriors |
Vampire Hunter / Night Warriors : Darkstalkers Revenge
Vampire Hunter 2 : Darkstalkers Revenge
Vampire Savior : The Lord of Vampire
Vampire Savior 2 : The Lord of Vampire


arca liste x

X

 | 2 games
X-men : Children of the Atom |
X-men Vs. Street Fighter


greets

Greetings to

To all people who like this project ;)
And:
ARCADE
Razoola Of Cps2shock (Tips for all CPS2 games) FandeMame


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


19XX : The War Against Destiny

Change First Stage Music to 1942 BGM.
At the title screen after coin inserted move U, R x 9, D x 4, L x 2. A sound will be heard once code entered.

Change First Stage Music to 1942 BGM (average version).
At the title screen after coin inserted move U, D x 9, UL, DR, UR, DL, UL, DR, UR, DL. A sound will be heard once code entered.

Stronger Bombs
Holding the bomb button will charge your bomb to a stronger level.


Afterburner

Choose the demo
key: S = start button V =vulcan cannon M =missile F =foot sensor (only on sit-down version)
Stage | Action Required | Gift
DEMO 1 3 5 9 11 S 16 19 21 23 | V M F stick-right S V M S speed-fast S V M V M stick-right V M stick-left S V M S stick-down S S V M F stick-up S V M F | DUKE message message 100 missile message 100 missile 50,000,000 pts "message" "message" "message" 250,000,000 pts message


Alien Syndrome

Have 60 000 bonus
Shoot and grab everything as quickly as possible. If you manage to finish a level before the timer reaches 100 you get a 60K bonus.


Boulder Dash

Pass through the Stones
There is an escape mode that allows you to go through the stones and any moving walls. To activate it, press the A and B buttons at the same time while moving. There is a cost involved, though - it deducts 20 seconds for each stone or wall passed through.

Access Boulder Dash part 2
There is a way to access Boulder Dash Part 2 from the attract mode. Part 2 has the same levels, but increased difficulty. To access it, press the following key sequence while the player list is onscreen A + Up, B + Down, Left, Right


Bubble Bobble

Have all the useful powers
When the game is displaying the "BUBBLE BOBBLE" screen in attract mode, try the following sequence of joystick/button commands: Left, Jump, Left, 1P, Left, Fire, Left, 1P. It'll say "POWER UP!" at the bottom of the screen.

Have all the magic doors
Then there's the ORIGINAL GAME cheat mode.(even if you die. You will *not* get them if you die on non-OG mode):
Fire, Jump, Fire, Jump, Fire, Jump, Right, 1P.
Both cheats can be done during the one game. In fact, you don't even have to use these secret control sequences on the same title screen.

Have A pitchfork on first level
After getting a high score, enter your initials as S.E.X. Start the next game as normal. The second item on the first level will be a pitchfork. Getting this item without bubbling the bad guys will get you mucho points.


Capcom Sports Club

Select New Teams/Player
After 1997 credits have been entered into the machine the title page changes by adding girl with a dog on the left side of the screen. This also unlocks 3 new teams (one for each game) as follows...
Dunk Stars - Golden USA
Smash Stars - Melody Love
Kick Stars - All Stars


Cyberbots : Fullmetal Madness

Play as S-008 SUPER-8
After you choose your V.A. (while it does its winning move) do the following quickly. U, R, D, L, U, R, Attack1, U, L, D, R, Attack2.

Play as P-10033 GAITS
After you choose your V.A. (while it does its winning move) do the following. Attack1, Attack2, Boost, Weapon, Attack1, Boost.

Play as UVA-02 HELION
After you choose your V.A. (while it does its winning move) do the following quickly. U, U, D, D, L, R, Boost, Weapon.

Play as X-0 WARLOCK
After you choose your V.A. (while it does its winning move) do the following quickly. L, Attack1, U, Attack2, R, Boost, D, Weapon.


Marvel Super Heroes

Kick Them When They're Down
Press START when you win a round. You can now walk around and beat up the character on the floor.

Disable Gems
To disable Gems in two player mode both players must press and hold START after choosing their character until the round starts.

Change Character Color
At the character select screen move to the desired character then hold U (if on top row) or D (if on bottom row). After three seconds press any P or K button to select character.

Hidden Characters
To select the hidden characters below you must have a Japan game board (on freeplay) and access to the machines credit switch.
Press and hold the credit switch. Press START and at the character select screen use the following moves to select characters.

Anita - MP, LP, L, LK, MK.
Dr. Doom - MK, LP, D, LK, MP.
Thanos - LK, HK, MP, MP, UP.


Marvel Super Heroes Vs. Street Fighter

Beat 'em While They're Down
After defeating your opponents, press and hold START. You will be able to move freely and hit your opponent, you can even do a Super on them.

Extra Hits on Super Combos
While doing a super combo, slide your hand back and forth on the buttons pressing the same strength punch and kick simultaneously. Do this as fast as you can. 95% of the time you'll only get a few more hits but if you do it perfectly you can get a lot more.

Change Battle Order
At the Vs. screen press all 3 P or K buttons, again to swap back.

Dan's Explosion
Pick Dan as your fighter and anyone else. At the Vs. screen hold LP until the word fight disappears. When the match begins Dan will fall into a small explosion.

Double Team Spidermen
Start a new game and choose any character for your first followed by Spiderman as the second. Deliberately lose and then continue game. Choose Armored Spiderman as your first character and the other Spiderman should be selected as your second.

Fight Secret Characters (Japanese version only)
To fight secret characters you must do a certain amount of team super finishes. Evil Sakura 5, Evil Zangief 6 and Shadow Charlie 7.

Play as Norimaru (Japanese version only)
Norimaro will show on the character select screen (bottom middle square) if the machine is set to Freeplay or 1 coin X credit. A setting of 2 coins or above and you will only see the Marvel Super Heroes Vs. Street Fighter logo in his square.

Play as Armored Spiderman
At the Character Selection screen goto Ryu. Press and Hold START, hold D for 5 seconds and press LP+HP.

Play as Dark Sakura
At the Character Selection screen goto Hulk. Press and Hold START, hold R for 5 seconds and press LP+HP.

Play as Evil Zangief
At the Character Selection screen goto Blackheart. Press and Hold START, hold L for 5 seconds and press LP+HP.

Play as Mephisto
At the Character Selection screen goto Omega Red. Press and Hold START, hold D for 5 seconds and press LP+HP.

Play as Shadow Charlie
At the Character Selection screen goto Dhalsim. Press and Hold START, hold U for 5 seconds and press LP+HP.

Play as the U.S. Agent
At the Character Selection screen goto Vega. Press and Hold START, hold U for 5 seconds and press LP+HP.
Note: When selecting secret characters you can change outfit colors by pressing LK+HK instead of LP+HP to finish code.


Marvel Vs. Capcom

Beat 'em While They're Down
After defeating your opponents, press and hold START. You will be able to move freely and hit your opponent, you can even do a Super on them.

Change Battle Order
At the Vs. screen press all 3 P or K buttons, again to swap back.

Choose Your Helper
To obtain the helper of you choice, hold START and then the designated buttons (below) to choose your second character.
Normal Helpers
Unknown Soldier LP Can be used 4 times
Lou MP Can be used 8 times
Arthur LP+MP Can be used 8 times
Saki HP Can be used 7 times
Ton Pooh LP+HP Can be used 9 times
Devilot MP+HP Can be used 5 times
Anita LP+MP+HP Can be used 5 times
Pure and Fur LK Can be used 5 times
Michelle Heart LP+LK Can be used 6 times
Thor LK+MP Can be used 8 times
Cyclops LP+LK+MP Can be used 7 times
Magneto LK+HP Can be used 7 times
Storm LP+LK+HP Can be used 6 times
Jubilee LK+MP+HP Can be used 8 times
Rogue LP+MP+HP+LK Can be used 6 times
Psylocke MK Can be used 5 times
Juggernaut LP+MK Can be used 3 times
Iceman MP+MK Can be used 4 times
Colossus LP+MP+MK Can be used 5 times
U.S. Agent MK+HP Can be used 5 times

Secret Helpers
Shadow LP+MK+HP Can be used 3 times
Sentinel MP+MK+HP Can be used 4 times

Steal Helper
After beating the 2nd opponent but before the pose points counter appears hold all three K buttons. You'll have your opponent's helper at the start of the next battle.

Change Ryu’s Gi Red (and get Kens moves)
Choose Ryu as one of your characters. In game get level one power and perform half circle from forward to back followed by MP.

Change Ryu’s Gi Grey (and get Gouki's moves)
Choose Ryu as one of your characters. In game get level one power and perform half circle from forward to back followed by HP.
Note: To change back to normal Ryu in the above 2 codes, push LP instead of MP or HP. You can inter-change also.

Play as Lilith style Morrigan
On character selection highlight Zangief and then follow these directions to make her appear below War Machine. Lx2, Dx2, Rx2, Ux2, Dx4, Lx2, Ux4, R, L, Dx4, Rx2, Ux4, Lx2, Dx4, R, D.

Play as Gold War Machine
On character selection highlight Zangief and then follow these directions to make him appear above Zangief. Lx2, Dx2, Rx2, Dx2, Lx2, Ux4, Rx2, Lx2, Dx4, Rx2, Ux2, Lx2, Dx2, Rx2, Ux5.

Play as Orange Hulk
On character selection highlight Chun Li and then follow these directions to make him appear above Chun Li. Rx2, Dx2, Lx2, Rx2, Dx2, Lx2, Ux4, Dx2, Rx2, Ux2, Dx4, Ux4, L, U.

Play as Red Venom
On character selection highlight Chun Li and then follow these directions to make him appear above Chun Li. R, Dx4, L, Ux4, Rx2, Dx2, Lx2, Dx2, Rx2, Ux4, Lx2, U.

Play as Roll
On character selection highlight Zangief and then follow these directions to make her appear above Megaman. Lx2, Dx2, Rx2, Dx2, Lx2, U, R, Ux2, Rx2.

Play as Shadow Lady
On character selection highlight Morrigan and then follow these directions to make her appear below Gambit. U, Rx2, Dx4, Lx2, Ux4, Rx2, Lx2, Dx2, Rx2, Dx2, Lx2, Ux2, Rx2, Ux2, Lx2, Dx6.

Fight Hyper Venom
Get first Attack in all stages and finish off your opponents with at least 4 two on one duo team attack without losing a character.

Fight Shadow Lady
Same as Hyper Venom above but you need to completely use all your helper stocks for at least 4 rounds.

Fight Gold War Machine
Get first Attack in all stages and finish off your opponents at least 4 times in double attack mode without losing a character.

Fight Orange Hulk
Get first Attack in all stages and finish off your opponents at least 4 times with any type of super move without losing a character.

Fight Lilith
Same as Orange Hulk above but use your helper 4 times a match.

Fight Roll
Get first Attack in all stages and finish off your opponents with at least 3 two on ones and use all helper stocks for at least 4 rounds without losing a character.

Freeze Your Opponent
To freeze your opponent, use Venom and Spiderman. Build up your meter to level 3, do an infinite combo attack, then use fierce throw with Venom to catch your opponent in web. Right when you do that throw Spiderman's web ball (fireball). If you're fast enough, you should have double webbed the guy and he can't move until you hit him. Now you have all the time in the world to build up your meter and do whatever you want.

Invincibility
Choose any two characters. Let your first charater die on the first match. When the second character come in, make sure he is hurt until he can only have a pixel of energy. After that, finish your special partner and throw a super. Finish the match. From the next match until the end of the game, you are immune to any kinds of hits.

Megaman's 1000 Point Cheat
After beating the other team with Megaman, press START and do Megaman's super (Hyper Megaman). The background will change and the number 1,000 will be shown on Megaman's chest.

Megaman's 50,000 Point Cheat
After beating the other team with Megaman, press START and do a Beat Plane when the point total starts. If done correctly it won't fade away and you will see the 50,000 point announcement come up.


Out Run

Fastest Route
The fastest route for finishing the game is Right (Devil's Canyon), Left (Snowy Alps), Right (Wheatfield), Right (Autobahn)


Pocket Fighter

Pocket Fighter/Super Gem Fighter Mini Mix

Play as Akuma
On character selection screen highlight Ryu and press L. Akuma will appear to Ryu's right.

Play as Dan
On character selection screen highlight Ken and press R. Dan will appear to Ken's right.


Powered Gear S.V.A.E.

Powered Gear/Armored Warriors

Selecting Joint Parts
While the demo appears for joint machine, the player who gets the radio machine must enter the following codes.
Beta-Cannon: Hold LU or U or RU.
Gamma-Battler: Hold L or R.
Alpha-Fortress: Hold LD or D or RD.

Selecting Parts
At the stage title screen, hold B+C (over 1 sec.) and then enter the following codes.
Bomber: LU
Death Drill: U
Missile: RU
Laser blade: L
Force claw: R
Flame: LD
Chain spark: D
Laser: RD
Note: You can select both the arm and the sub weapon at the same time, but, if you enter codes for arm or sub weapon twice only the later code will work.


Street Fighter 2

Ryu Vs Ryu
To get to Ryu vs. Ryu: Start a fresh game on the left side (1P). Select any character other than Ryu. Play the game until you reach Ryu. Lose. Join in the game on the other side and hit 2P BEFORE the timer runs out. Select Ryu and enjoy fighting Ryu.

Special Ending
For a special ending screen, beat every character in 2 rounds, on one quarter. It shows the production team for SFII.


Street Fighter Zero

Street Fighter Zero/Alpha

Challenge Dan
To challenge Dan, choose any player. After each round, hold START and the three P buttons until the next round is set (even between opponents). When your opponents include Sagat or Adon, the words "Here Comes A New Challenger" will appear and Dan will be your opponent.

Challenge Gouki
Insert money then press and hold START. Choose your character by pressng and holding MP+MK. hold buttons until round starts.

Dramatic Battle
Insert coins, then both players press and hold START. Both players now press U, U. Once done both both players release START, then press U, U again. Player 1 press LP and hold, player 2 press FP and hold. Both players hold these keys until round starts.

Note: Both players must do movements and button presses at the same time or it will not work.

Play as Dan
After inserting coin, press and hold START. On character selection goto the ? box and quickly press LP, LK, MK, HK, HP, MP. To get the different costume press HP, HK, MK, LK, LP, MP.

Play as Gouki
After inserting coin, press and hold START. On character selection goto the ? box and then press D, D, D, L, L, L, LP+HP. For different costume press LK+HK instead of LP+HP.

Play as Vega
After inserting coin, press and hold START. On character selection goto the ? box and then press D, D, L, L, D, L, L, LP+HP. For different costume press LK+HK instead of LP+HP.

Note: To select hidden characters as player 2 use the same movements but reverse all L and R movements.


Street Fighter Zero 2

Street Fighter Zero 2/Alpha

Fight against Mid-Level Bosses
To fight Mid-Level bosses use must not lose a single round and win five rounds with a super or custom combo finish. After the fifth win the new challenger will appear along with a short dialogue.

Use Chun-Li's Original Outfit
On the player select screen move to Chun-Li and then press and hold START. After five seconds press for the following outfits.
Blue = Any P button
Pink = Any K button
Green = All Three P buttons
Grey = All Three K buttons

Play as Evil Ryu (SFA2 only)
On the player select screen go to Ryu and press START. Now move R, U, D, L. Press and Hold START. While holding press any P or K button to enable Evil Ryu.

Play as Classic Zangief
On the player select screen go to Zangief and press START. Now move D, Lx4, Ux2, Rx4, D and you will land on Zangief again. Now press and hold start and then then press any P or K button.

Play as Classic Dhalsim
On the player select screen go to Dhalsim and press START. Now move L, D, R, U and you will land on Dhalsim again. Now press and hold start and then then press any P or K button.

Secret Stages
Note: The following codes must be entered by a player entering a game as a new challenger or they will not work.

To fight in a Grassy Area press and hold START. Move cursor to Sagat and keep it on him for five seconds. Now go to the character you want and release START, then press any button.

To fight at the Waterfall press and hold START. Move cursor to M.Bison and keep it on him for five seconds. Now go to the character you want and release START, then press any button.


Street Fighter Zero 2 Alpha

Dramatic Battle Mode
On start screen (before character select) press and hold all three K buttons and then press START. This will allow 2 players to play against 1 CPU player.

Survival Mode
On the start screen (before character select) press and hold all three P buttons and then press START. Now see how many opponents you can beat on a single life meter. Your energy will only partially refill after each fight for a total of 27-30 rounds.

Fight Very Hard Akuma
On the start screen (before character select) press and hold MP+MK and then press START.

Fight against Mid-Level Bosses
To fight Mid-Level bosses use must not lose a single round and win five rounds with a super or custom combo finish. After the fifth win the new challenger will appear along with a short dialogue.

Choose a Random Character
On the character select move cursor into the space left of Gouki.

Play as Classic Character
On the character select screen go to the character you wish to play as and then press START once, for Chun-Li press START twice. This code only works with the following characters; Ryu, Chun-Li, Ken, Dhalsim, Zengief, Sagat and Vega.

Use Chun-Li's Original Outfit
On the player select screen move to Chun-Li and then press and press START once.

Change Sakura's Costume Color
On the player select screen move to Sakura and then press and press START five times.

Play as Evil Ryu
On the player select screen move to Ryu and press START twice.

Secret Stage
Note: The following code must be entered by a player entering a game as a new challenger or it will not work.

To fight in a Grassy Area press and hold START. Move cursor to Sagat and keep it on him for five seconds. Now go to the character you want and release START, then press any button.


Street Fighter Zero 3

Street Fighter Zero 3/Alpha 3

Note: All these codes are time released depending on how long the machine has been on, about five weeks unlocks all codes. To see what codes are unlocked look at the background color on the title screen. The order in which codes are released is; Cream (no codes available), Red, Green, Blue, Light Blue.

Time unlock
If you can't wait for the time unlock there are codes to unlock each level instantly. (1) is 1UP control, (2) is 2UP control.

RED (background color must be cream)
Enter test mode, go into input test and enter the following code. (1)LP, (1)LP, (1)R, (1)LK, (1)HP, (1)START+LP. A message 'HERE COME NEW CHALLENGERS' should appear.

GREEN (background color must already be red)
Enter test mode, go into color test and enter the following code. (1)LK, (2)HK, (1)MP, (2)MP, (1)U, (1)START+LP. A message 'TRADITIONAL FIGHT BEGINS' should appear.

BLUE (background color must already be green)
Enter test mode, go to game data and enter the following code. (2)R, (2)D, (1)L, (2)HK, (1)R, (1)D, (2)LP, (1)U, (1)START+LP. A message 'ENJOY NEW FIGHTING STYLE' should appear.

LIGHT BLUE (background color must already be blue)
Enter test mode, go into crosshatch test and enter the following code. (2)D, (1)MK, (2)R, (1)D, (2)R, (2)HP, (1)D, (2)L, (1)MP, (2)R, (1)U, (1)D, (2)MK, (1)WK,(1)START+LP. The message 'THANK YOU SO MUCH FOR LONG PLAYING' will appear.

The above four codes MUST BE accepted before they become active. Do this by first exiting the test mode (menu 9) and then inserting coin. Then press and hold START untill the character select sceen is fully drawn. Lastly power off and on the unit.

Now for the in game codes themselves.

Play as Balrog
Make sure the title screen has a RED or later background color. Go to Karin and wait 3 seconds, then go to the random select area and immediately hold START followed by any P or K button.

Play as Juni
Make sure the title screen has a RED or later background color. Go to Karin and wait 3 seconds, then go to the random select area. If on left, hold L, right hold R and press any P or K button.

Play as Juli
Make sure the title screen has a RED or later background color. Go to Karin and wait 3 seconds, then go to the random select area. If on top, hold U, bottom hold D and press any P or K button.

Classic Mode (SF2 Moves)
Make sure the title screen has a GREEN or later background color. Insert credit and then hold HP+HK and press START.

Mazi Mode (Serious Mode)
Make sure the title screen has a BLUE or later background color. Insert credit and then hold MP+MK and press START.

Saikyou Mode (Strongest Mode)
Make sure the title screen has a BLUE or later background color. Insert credit and then hold LP+LK and press START.

Final Battle Mode
Make sure the title screen has a Light Blue background. Pick your ISM and then hold START and press LP+MK+HP.

Dramatic Battle
Make sure the title screen has a Light Blue background. Insert credit, then hold all three K buttons and press START.

Survival Mode
Make sure the title screen has a Light Blue background. Insert credit, then hold all three P buttons and press START.

Karin's Super Throw (bug)
Use the Saikyo Mode code above and then choose Karin and ISM. When you throw your enemy they will loose 25-99% of their life.

Rolento's Super Hop (bug)
Win a round with Rolento using the pogo stick move (D+MK) and you can keep doing it eternally after the round win.

Winning Poses
Each character has 3 to 8 winning poses which can be selected by pressing buttons when you win a round. Blanka's are quite funny.


Super Puzzle Fighter 2 X

Super Puzzle Fighter 2 X/Turbo

Play as Dan
On player select screen move to Morrigan if player 1 and Felicia if player 2. Hold START and move Dx13, then hit any other button.

Play as Devilot
On player select screen move to Morrigan if player 1 and Felicia if player 2. Hold START and move Dx13. Wait for the clock to reach 10 seconds and hit any other button.

Play as Gouki
On player select screen move to Morrigan if player 1 and Felicia if player 2. Hold START then if player one move L, D, L, D, L, D, L if player 2 move R,D,R,D,R,D,R. Once done press any button.


Super Street Fighter II X

Super Street Fighter II X/Turbo

Play as Akuma / Gouki
After selecting the speed (if you can), keep your cursor on Ryu for three seconds. Now move to T. Hawk, and pause for three seconds. Move left to Guile, and pause again. Now move to Cammy through Dhalsim (D, then L) and wait again. Now move back to Ryu (L to Ken, then U) and pause for the final three seconds. As soon as time is up, press all three P buttons and your START button at the same time. A shadow will replace Ryu's picture.

Super Characters
To pick the Super version of a character, pick the character with any button, then enter the following joystick motions and press jab.

Ryu - RRRL | T. Hawk - RRLL
Ken - LLLR | Cammy - UUDD
E. Honda - UUUD | Dee Jay - DDUU
Chun Li - DDDU | Fei Long - LLRR
Blanka - LRRR | Balrog - RLLL
Zangief - RLLL | Vega - LRRL
Guile - UDDD | Sagat - UDDU
Dhalsim - DUUU | M. Bison - DUUD


Vampire Hunter 2 : Darkstalkers Revenge

Shadow Mode
On the fighter select screen put the cursor over the character you wish to play with first. Now press Start three times and then move the cursor to the random box. Press START five times and then any P or K button. Whichever fighter you defeat while playing you will play as in the following round.

Marionette Mode
On the fighter select screen move the cursor to the random box and then press START seven times followed by any P or K button.

Play as Oboro Bishamon (Hannya)
To play as Oboro Bishamon, move to him and then press and hold START followed by any P of K button.

Play as Dark Gallon (Night Warriors version)
To play as Dark Gallon, press and hold START, then move to Gallon and press all three P or K buttons.

Play as Phobos (Vampire Savior 2)
On the fighter select screen, move to him and then press and hold START followed by any P of K button.

Play as Donovan (Vampire Savior 2)
On the fighter select screen, move to him and then press and hold START followed by any P of K button.


Vampire Hunter/Night Warriors : Darkstalkers Revenge

Change Color to Black (Mourning Dress)
On the character select screen choose any character by holding the LP+MK buttons longer than 1 second.


Vampire Savior 2 : The Lord of Vampire

Shadow Mode
On the fighter select screen put the cursor over the character you wish to play with first. Now press Start three times and then move the cursor to the random box. Press START five times and then any P or K button. Whichever fighter you defeat while playing you will play as in the following round.

Marionette Mode
On the fighter select screen move the cursor to the random box and then press START seven times followed by any P or K button.

Play as Oboro Bishamon (Hannya)
To play as Oboro Bishamon, move to him and then press and hold START followed by any P of K button.

Play as Dark Gallon (Night Warriors version)
To play as Dark Gallon, press and hold START, then move to Gallon and press all three P or K buttons.

Play as Phobos (Vampire Hunter 2)
On the fighter select screen, move to him and then press and hold START followed by any P of K button.

Play as Donovan (Vampire Hunter 2)
On the fighter select screen, move to him and then press and hold START followed by any P of K button.


Vampire Savior : The Lord of Vampire

Extra Character Colors
Press either 2 punches or 2 kicks when selecting your character.

Shadow Mode
On the fighter select screen put the cursor over the random box at the bottom. Press START five times, and hold it on the fifth time. Then press all three P buttons together. Whichever fighter you defeat while playing you will play as in the following round.

Fight Oboro Bishamon
To fight Oboro Bishamon get to the last CPU character with all EX finishes and without losing any rounds.

Play as Dark Gallon (Night Warriors version)
To play as Dark Gallon, press and hold START, then move to Gallon and press all three P or K buttons.


Vampire : The Night Warriors

Vampire/Darkstalkers : The Night Warriors

Change Character's Colors
On the character select screen press the START button on the character you want. That characters colors will change.


X-men : Children of the Atom

Kick Them When They're Down
Press the START when you win a round. You can now walk around and beat up the character on the ground.

Play as Akuma
In the character select screen, go to Spiral in the lower-right corner and wait for three seconds. Then move back to the left until you reach Iceman. Now move R, U, Rx2, D and you should arrive on Silver Samurai. Wait three seconds and then hold FP+LK+FK.


X-men Vs. Street Fighter

99-hit Super Combo
While player one is doing a super combo, have player 2 join in. The number of hits will keep going up until it reaches 99.

Change Costume Color
To wear a different colored costume, choose a character by hitting a P button for dark colors or a K button for bright ones.

Dismember Apocalypse
To dismember Apocalypse, perform a Double-Team (using the primary partner) while he clings to life. If successful all that will be left is his head and and arm.

Note: You must have Akuma as your secondary partner.

Extra Hits on Super Combos
While doing a super combo, slide your hand back and forth on the buttons pressing the same strength P and K simultaneously. Do this as fast as you can. 95% of the time you'll only get a few more hits but if you do it perfectly you can get a lot more.

Kick Them When They're Down
Press START when you win a round. You can now walk around and beat up the character on the ground.

Play as Akuma
On the character select screen, highlight Magneto, Juggernaut, Dhalsim, or M.Bison and press U. Akuma's picture will appear.

Play as Alpha Chun-Li
On the character select screen, highlight Chun-Li and hold the START button and press any action button.

Random Character Selection
Highlight one of the right or leftmost characters. Then press and hold the joystick away from the selection grid.

Play as the Same Character
Select your first character and then use the random selection code to select the second. If you can make it stop on your first highlighted character it will remain enabling you to select the same character twice. This does some strange things to the life bars, so be careful. It may also screw up the color palette for one of the characters on the selection grid but this will not effect game play.

Rogue's Hidden Win Pose
First make sure that one of your characters is Rogue. Then beat your opponent with Rogue (don't use a Team Super to do this). Then, before Rogue does her win pose, hold all three P or K buttons. Rogue will turn around and give you a nice view of her butt.